Fix "dpkg was interrupted, you must manually run sudo dpkg" on Linux Mint

This topic contains 0 replies, has 1 voice, and was last updated by  Locohacker 2 weeks, 6 days ago.

  • Author
    Posts
    1 Star2 Stars3 Stars4 Stars5 Stars Rate it First!
  • #71117
    Administrator
    Posts: 4693

    To fix this error when you trying to update Linux Mint.

    dpkg was interrupted, you must manually run 
    sudo dpkg --configure -a
    to correct the problem.

    Type this command on the terminal.

    sudo dpkg --configure -a

    And try updates again 🙂

You must be logged in to reply to this topic.